Subject: Grahs including the bandwidth savings of TCMTF proposal (part I)

From: "Jose Saldana" <[email-masked]>
Date: Thu, 23 Feb 2012 09:32:00 +0100

Hello all,

I attach a graphs of the bandwidth savings that can be achieved by the use
of TCMTF (http://datatracker.ietf.org/doc/draft-saldana-tsvwg-tcmtf/ ).

This one has been obtained using different numbers of VoIP flows using
RTP/UDP/IPv4, with two samples per packet.

Best regards,

Jose Saldana

University of Zaragoza